*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

BODY{
  text-align:center;
  font-family: arial;
  font-size:19px;
  line-height:29px;
  background:#f5f4ee;
  color:#939598;
}

p{margin-bottom:20px;}
/* a{color:#243b81;} */
a{color:#6ab2e2;} 

ul,ol{margin-left:10px;margin-bottom:25px;}
li{
  margin-left:10px;
}

p.smallinfo{
	font-size: 12px;
}

h1{
  font-family: 'SohoPro', sans-serif;
  color:#243b81;
  margin-bottom:20px;
  font-weight:500;
  font-size:34px;
  line-height:normal;
}
  .bgLightBlue h1,.pageHeader h1{color:#ffffff;}

h2{
  font-family: 'SohoPro', sans-serif;
  color:#243b81;
  margin-bottom:20px;
  font-size:34px;
  line-height:normal;
  font-weight:500;
}
  .bgLightBlue h2,.pageHeader h2{color:#ffffff;}

h3{
  font-family: 'SohoPro', sans-serif;
  color:#243b81;
  margin-bottom:10px;
  font-size:25px;
  line-height:normal;
}

h4{
	color:#243b81;
}

h4.white{
	color:#ffffff;
}

.pageOuter{
  width:100%;
}
  .outerHeader{
    background:url(../images/bg_header.jpg) bottom center repeat-x #263e7e;
    background-size:cover;
  }
  .outerSocial{
    padding-top:15px;
    padding-bottom:15px;
  }
    .outerSocial a{margin-right:20px;}

.pageInner{
  /* width:960px; */
  width:1200px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

/* --------------- General --------------- */

.prepayLogo{
  float:left;
  padding-left:40px;
  padding-top:40px;
}

.inspirePrepay{
  display:block;
  margin-top:60px;
  margin-bottom:70px;
}

.pageHeader{
  padding-bottom:20px;
}

.contentPad{
  padding-top:48px;
  padding-bottom:48px;
}

.blueLink{
  text-decoration:none;
  color:#243b81;
  text-align: center;
}

.infoBox{
  padding-top:22px;
  padding-bottom:22px;
  margin-bottom:15px;
  margin-right:5px;
  margin-left:5px;
  display:inline-block;
  border-radius:9px;
  text-align:center;
  text-decoration:none;
  width:40%;
  color:#ffffff;
  font-family: 'SohoPro', sans-serif;

  background-repeat:no-repeat !important;
  text-decoration:none;
  color:#ffffff;

}

	.nonSelected{
		background-image:url(/images/box_off.gif);
	}

.btn,.linkButton{
  padding-top:15px;
  padding-bottom:15px;
  margin-bottom:15px;
  margin-right:5px;
  margin-left:5px;
  display:inline-block;
  border-radius:9px;
  text-align:center;
  text-decoration:none;
  width:40%;
  color:#ffffff;
  font-family: 'SohoPro', sans-serif;
  font-weight:500;
}
  .btnFull{width:100%;}

  .btn strong{
    font-size:27px;
    font-weight:500;
  }
.btnBGLightBlue,
.linkButtonWhite,
.linkButtonRed,
input[type="submit"].btnBGLightBlue,

.infoGreen{
	background-position: 20px 35px;
	background-color:#6ab2e2;
	/* border:2px solid #6ab2e2; */
}
  .btnBGLightBlue:hover,
  .linkButtonWhite:hover,
  .linkButtonRed:hover,
  .infoGreen:hover{
    background-color:rgba(96,161,209,.5);
  }

.btnBGDarkBlue,
.linkButtonBlue,
.infoBlue{background:#243b81;border:2px solid #243b81;}

  .btnBGDarkBlue:hover,
  .linkButtonBlue:hover,
  .infoBlue:hover{
    background-color:rgba(36,59,129,.5);
  }

.btnBGOrange,
.infoOrange{
	background-position: 20px 36px;
	background-color:#f7a11a;
	/* border:2px solid #f7a11a; */
}

  .btnBGOrange:hover,
  .infoOrange:hover{
    background-color:rgba(220,143,69,.5);
  }

  .selected {
  	border: 4px solid #000000;
  }

.btnDarkBlueBorder{background:none;border:2px solid #243b81;color:#243b81;}
.btnWhiteBorder{background:none;border:2px solid #ffffff;color:#ffffff;}

.colLightBlue{color:#6ab2e2;}
.colDarkBlue{color:#243b81;}
.colOrange{color:#f7a11a;}

.bgLightBlue{background:#6ab2e2;color:#ffffff;}

.bgWhite{background:#ffffff;}
.bgGrey{background:#f2f2f2;}
.bgDarkBlue{background:#243b81;}

.hr{background:url(../images/bg_hr.png) center left repeat-x;height:25px;width:70%;margin-left:15%; margin-top:15px;margin-bottom:15px;}

.textLeft{text-align:left;}

#coverage {
    height: 500px;
    margin: 1em 0;
    width: 100%;
    border:4px solid #ffffff;
}
/* --------------- /General --------------- */

/* --------------- Advrtising --------------- */
#adholder {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 750px;
  left: 0;
}
#adinner {
  width:250px;
  margin:auto;
}
.sponsoredLinks{
  position: relative;
  margin:0;
  overflow: hidden;
  z-index:99;
  float:right;
  text-align:left;
  left:490px;
}
/* --------------- /Advrtising --------------- */

/* --------------- Form --------------- */

  .checkContainer{
    width:10%;
    display:inline-block;
    float:left;
    padding:0px 10px;
  }
  .checkLabel{
    width:90%;
    display:block;
    float:left;
    text-align:left;
  }
    .checkLabel label{width:100%;display:block;cursor:pointer;}
  input[type=checkbox] {
    /* All browsers except webkit*/
    transform: scale(1.5);
    /* Webkit browsers*/
    -webkit-transform: scale(1.5);
  }

  input[type="submit"] {
    padding-top:15px;
    padding-bottom:15px;
    margin-bottom:15px;
    margin-right:5px;
    margin-left:5px;
    display:inline-block;
    border-radius:9px;
    text-align:center;
    text-decoration:none;
    width:40%;
    color:#ffffff;
    font-family: 'SohoPro', sans-serif;
    font-size:19px;
    font-weight:bold;
    background:#243b81;border:2px solid #243b81;
    cursor:pointer;
  }
  input[type="submit"]:hover{
    background-color:rgba(36,59,129,.5);
  }

  input[type="submit"].confirmButton {
  	width: 70%;
	background: #6ab2e2;
	border:2px solid #6ab2e2;
  }

  input[type="submit"].confirmButton:hover {
	 background-color:rgba(96,161,209,.5);
  }
  input[type="submit"].formButton {
  	width: 70%;
  }

.styled-select {
	/* width: 30%; */
	/* padding-left: 20%; */
}

#maxplans{
	width: 20%;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #ffffff url(../images/select-arrow.png) no-repeat 100% center;
  width:50%;
  height:47px;

  text-indent: 0.01px;
  text-overflow: "";
  color: #929191;
  border:0px;
  border:1px solid #455894;

  padding: 5px;
  padding-right:10px;
  cursor:pointer;
  vertical-align:bottom;

  font-family: 'SohoPro', sans-serif;
  font-size:20px;
  font-weight:bold;
  color:#243b81;
}
select::-ms-expand {
  display: none;
}
select option{
  line-height:57px;
  height:47px;
  padding-top:6px;
  font-family: 'SohoPro', sans-serif;
  font-size:20px;
  font-weight:bold;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"]{
  width:70%;
  border:1px solid #243b81;
  height:47px;
  font-size:25px;
  color:#243b81;
  line-height:47px;
  padding-left:10px;
  margin-bottom:10px;
  text-align:center;
}

input#displayValue {
	width:20%;
	border:none;
	color:#6ab2e2;
}

input#displayValueCC {
	width:20%;
	border:none;
	color:#939598;
}

input.voucherText{
  width:30%;
}
.add_field_button,.remove_field,
.voucherAdd,
.voucherRemove{
  padding-left:10px;
  width:30%;
  display:inline-block;
  color:#243b81;
}

textarea{
  width:100%;
  padding:10px;
  font-family:arial;
  font-size:13px;
}

.formLabel{
  font-size:25px;
  color:#243b81;
}

.formRow,.percent70Width{
  margin-left:auto;
  margin-right:auto;
  width:70%;
}

  .ccMonthYear{
    width:10% !important;
    width:140px;
  }
  #labelExpiryMonth{
    float:left;
    width:6%;
    line-height:50px;
    font-size:16px;
	margin-right: 5%;
  }

  #labelExpiryYear{
    float:left;
    width:6%;
    line-height:50px;
    font-size:16px;
  }

input#credit_card_month{
	margin-left: 30%;
}
input#credit_card_cvc{
	margin-left: 30%;
	float: left;
}

  #labelCVC{
    float:left;
    width:9%;
    line-height:50px;
    font-size:16px;
	font-weight: bold;
  } 

div#cc_label{
	text-align:left;
	margin-left: 30%;
}

input#credit_card_name,
input#credit_card_number{

	width: 40%;
}

/* --------------- /Form --------------- */


/* --------------- Footer --------------- */
.outerFooter{
  padding-top:30px;
  padding-bottom:80px;
  font-family:arial;
  font-size:18px;
  color:#ffffff;
}
  .outerFooter span{
    padding-left:30px;
  }

/* --------------- /Footer --------------- */

/* --------------- OLD CSS  --------------- */

.startplannow,.paymentMethodLink{
  padding-left:35px;
  display:inline-block;
  width:auto;
  font-family: "Soho Pro", Arial, sans-serif;
  text-decoration:none;
  color:#243b81;
  font-weight:bold;
  font-size:21px;
  margin-bottom:20px;
  line-height:30px;
  background-image:url(/images/box_off.gif);
  background-repeat:no-repeat;
  background-position:center left;
}

#linkNewCustomer{
  display:none;
}
#linkExistingCustomer{
  display:inherit;
}

#blockExistingCustomer{
  height:0px;
  overflow:hidden;
}
#blockNewCustomer{
  overflow:hidden;
}

#blockCreditCard{
  height:0px;
  overflow:hidden;
}
#blockVoucher{
  height:0px;
  overflow:auto;
}

.termsLink{
  padding-left:35px;
  display:inline-block;
  width:auto;

  text-decoration:none;
  color:#bebebe;

  font-size:21px;
  margin-bottom:0px;
  line-height:30px;
  background-image:url(/images/box_off.gif);
  background-repeat:no-repeat;
  background-position:center left;
}

#termsButton{
  display:block;
  line-height:60px;
  color:#ffffff;
  text-decoration:none;

  /*background:url(../images/bg_termsline.png) center left repeat-x;*/
}
  #termsButton span{
    position:relative;
    top:40px;
    display:inline-block;
    padding:0px 30px;
    line-height:60px;
    background:#6ab2e2;

  }
#termsButton span:hover{
  color:#051e74;
}


#termsView{

  margin-top:10px;
  margin-bottom:20px;
  width:100%;

  height:0px;
  overflow:auto;

  background:#ffffff;
  border:1px solid #bebebe;
  padding:0px;
  color: #000000;
  text-align:left;
  font-size:15px;


}
#termsView .smallPad{padding:10px;padding-top:50px;}


.textInfo strong{
  color:#243b81;
  font-weight:bold;
}
/* --------------- /OLD CSS  --------------- */

input#credit_card_year {
	float: left;
}

/* input#credit_card_cvc {
	float: left;
} */

#tc{
  margin-top:10px;
  /* width:450px; */
  width: 100%;
  height:200px;
  overflow:auto;
  /* background:#97caee; */
  background:#ffffff;
  color: #000000;
  text-align: left;
  font-size:13px;
  border: 1px solid #000000;
}

.break{
  height:40px;
}

a.customer_menu:hover {
    /* border:2px solid #183889;
    background:none;
    color:#183889; */
	background-color:rgba(36,59,129,.5);
}

a.customer_menu {
  padding-top:22px;
  padding-bottom:22px;
  margin-bottom:15px;
  margin-right:5px;
  margin-left:5px;
  display:inline-block;
  border-radius:9px;
  text-align:center;
  text-decoration:none;
  width:60%;
  color:#ffffff;
  font-family: 'SohoPro', sans-serif;
  font-weight:500;
  background:#243b81;
  border:2px solid #243b81
  ;
}

#customer_menu ul{
    list-style: none;
}

#fine_print ul{
    list-style: none;
}

#hiddenplans {
	display: none;
}

div.planDisplay {
	margin: auto;
	width: 60%;
}

div.planDisplay table {
    width: 100%;
    border: 1px solid;
	text-align: center;
	font-size: 15px;
}

div.planDisplay th.center {
    text-align: center;
    padding: 0 5px 0 5px;
}

div.planDisplay th.right {
    text-align: right;
    padding: 0 5px 0 5px;
}

div.planDisplay td.center {
    text-align: center;
    padding: 0 5px 0 5px;
}
div.planDisplay td.right {
    text-align: right;
    padding: 0 5px 0 5px;
}

div.planDisplay h4,h5 {
    text-align: center;
}

div.box table {
	width: 100%;
}

div.box th {
	text-align: right;
	margin-right: 5%;
	padding-right: 5%;
}

div.box td {
	text-align: left;
	margin-left: 5%;
	padding-left: 5%;
}

.tinyhelp {
    font-size: 10px;
}

div#recapt {
	margin-left: 35%
}

label{
  cursor:pointer;
  /* line-height:30px;
  margin-left:10px;
  font-family: "Soho Pro", Arial, sans-serif;
  font-weight:bold;
  color:#ffffff; 
  font-size:20px; */
}

table.devicedisplay {
	display: table;
	margin-left: 10%;
	width: 80%;
}

table.devicedisplaymobile {
	display: none;
}

a.loginanchor{
	display:none;
}
.passdisplay {
	color: #F00;
	font-weight: bold;
	font-size: 30px;
}

.maint {
    color: #ff0000;
}

/* -------------- Sticky Bits ------------- */
.stickyContainer{
  z-index:5000;
  width:100%;

}

.stickied{
  padding-bottom:10px;
  background:#243b81;
  border-bottom:1px solid #a6a6a6;
}
.stickied .nav{

  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;

}


/* -------------- /Sticky Bits ------------- */

.smallPad{padding:10px;}
.fluidImage{width:100%;height:auto;}
hr{margin-top:20px;margin-bottom:20px;}
.debug{border:1px solid #ff00ff;}
.clr{clear:both;}
